From 942053246687c1e1578ed0bc0736a81c53a71300 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 05 2020 22:47:19 +0000
Subject: [PATCH 990/2232] Merge pull request #339 from dtolnay/triviality


Tweak wording of the triviality requirement
---

diff --git a/src/extern_type.rs b/src/extern_type.rs
index 0432096..b9c5386 100644
--- a/src/extern_type.rs
+++ b/src/extern_type.rs
@@ -123,7 +123,7 @@ pub unsafe trait ExternType {
     /// [move constructor is trivial]: https://en.cppreference.com/w/cpp/types/is_move_constructible
     ///
     /// If you believe your C++ type reflected by this ExternType impl is indeed
-    /// trivial, you can specify:
+    /// fine to hold by value and move in Rust, you can specify:
     ///
     /// ```
     /// # struct TypeName;

